@font-face {
    font-family:'HelveticaNeue';
    src: url('../fonts/HelveticaNeue/regular/HelveticaNeue.eot');
    src: url('../fonts/HelveticaNeue/regular/HelveticaNeue.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeue/regular/HelveticaNeue.woff2') format('woff2'),
        url('../fonts/HelveticaNeue/regular/HelveticaNeue.woff') format('woff'),
        url('../fonts/HelveticaNeue/regular/HelveticaNeue.ttf') format('truetype'),
        url('../fonts/HelveticaNeue/regular/HelveticaNeue.svg#HelveticaNeue') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'HelveticaNeueBold';
    src: url('../fonts/HelveticaNeue/bold/HelveticaNeueBold.eot');
    src: url('../fonts/HelveticaNeue/bold/HelveticaNeueBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeue/bold/HelveticaNeueBold.woff2') format('woff2'),
        url('../fonts/HelveticaNeue/bold/HelveticaNeueBold.woff') format('woff'),
        url('../fonts/HelveticaNeue/bold/HelveticaNeueBold.ttf') format('truetype'),
        url('../fonts/HelveticaNeue/bold/HelveticaNeueBold.svg#HelveticaNeueBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
img {max-width: 100%; height: auto;}
body {font-family:'Fjalla One', sans-serif; font-weight:400;font-size: 14px; line-height:22px; color:#6c6d6d; overflow: hidden; overflow-y: auto;}
h1,h2,h3,h4,h5,h6 {letter-spacing:1px;color:#5ac1a6;font-family:'Fjalla One', sans-serif;}
.text {font-family:'HelveticaNeue'; font-size:14px; line-height:22px;}
.text strong, .text b {font-family:'HelveticaNeueBold';}

header.kp-header {padding:0px 7%; z-index:10; width:100%; background:#fff; position:fixed; top:0px;}
.logo {position:absolute; z-index:10; width:150px;}
.logo a {display:block;}

nav {}
nav ul {margin:0px; padding:0px; text-align: right;}
nav ul li {display: inline-block; list-style-type:none; position:relative;}
nav ul li > a {display:block; padding:31px 15px; font-size:18px; color:#6c6d6d; line-height:18px;letter-spacing:1px; transition:color 0.5s ease;}
nav ul li:hover > a, nav ul li.current-menu-item a, nav ul li ul.sub-menu li:hover a {color:#5ac1a6; text-decoration:none;}

nav ul li ul.sub-menu {position:absolute; z-index:1; top:60px; background-color:#323232; opacity:0; visibility:hidden; transition:top 0.5s ease; width:150px; text-align:left; padding:15px 0px;}
nav ul li:hover ul.sub-menu {opacity: 1; visibility: visible; top: 80px;}
nav ul li ul.sub-menu li {display:block;}
nav ul li ul.sub-menu li a {color:#fff; padding:10px 15px;}


html, body, .wrapper {height:100%; position: relative;}
/*== Home banner =====*/
.home-front-banner {padding:4%;    padding-top:80px;}
.kp-hero-section {background-repeat:no-repeat; background-size:cover; background-position:center center; position:relative; background-color:#ccc;}
.kp-hero-tagline {color:#fff; font-size:85px; position:absolute; left:10%; bottom:80px; letter-spacing:3px; line-height:110px;}
.home-front-banner .kp-hero-tagline {left:110px; bottom:90px;}
.home-front-banner .full-height {  padding-top:47%;}
.full-height {height:100%;}

.home-front-banner {}

.kp-search-box {background-color:#fff; padding-left:30px; /* padding:30px 22px; max-width:480px; position:absolute; top:90px; right:90px; width:100%;*/}
.kp-search-box h4 {color:#5bc2a6;}

.radio-box {margin:25px 0px 20px;}
.radio-box label {width:40%;font-family:'HelveticaNeue'; font-size:20px; color:#5bc2a6; margin:0px;}
.radio-box label input {margin-right:10px;}

.kp-search-box button {background-color: transparent; padding: 0px;}
.kp-search-box .refine {margin-bottom:15px;}
.kp-search-box .read-more {margin-top:15px;}
.kp-search-box .refine .btn {width:100%; padding:3px 0px; font-size:18px; color:#8f8f8f; letter-spacing: 1px; border-bottom: #8f8f8f 1px solid;}
.kp-search-box .bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {width:100%;}
button:focus {outline: none;}

.kp-description-box {padding:60px 225px 150px;}
.kp-description-box h3 {color:#5ac1a6; letter-spacing:2px; font-weight:400; text-transform: uppercase; line-height:1.4; padding-right:50px; margin-bottom: 0;
    position: relative; top:50%; transform:translateY(-50%); -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); }

.kp-services-blocks {}
.kp-services-blocks a {display: block;}
.kp-services-blocks .item {margin-bottom:30px; }
.kp-services-blocks .thumbnail {position:relative;background-position:center center; background-repeat:no-repeat; background-size:cover; height: 100%;padding-top:60%;overflow: hidden;}
.kp-services-blocks h3 {position: absolute; bottom:20px; left:40px; color:#fff; letter-spacing:3px; margin:0px; z-index: 2;}
.curve-shape {
    -webkit-clip-path: polygon(0 0vw,100% 3vw,100% 100%,0 calc(100% - 0vw));
    clip-path: polygon(0 0vw,100% 3vw,100% 100%,0 calc(100% - 0vw));
    background:rgba(255,216,203,0.8); padding-top: 70px; position: absolute; bottom:-40px; opacity: 0; visibility: hidden; transition: 0.3s;
    padding-bottom: 70px; left:0px; right:0px; z-index: 1;
}
.kp-services-blocks .thumbnail:hover .curve-shape {opacity: 1; visibility: visible; bottom:0px;}

.team-picture {background-position: center center; background-repeat: no-repeat; background-size: cover; padding-top:69%;}

.kp-home-team-box {margin:90px 0px;}
.kp-home-team-box h2, .kp-our-work-wrap h2 {color:#5ac1a6; margin-bottom:20px; letter-spacing:1px;}
.text-content {padding:0 26%; position:relative; top:50%; transform:translateY(-50%); -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%);}
.text-content .text {margin-bottom:50px;}

.read-more {color:#222;letter-spacing:2px; font-size:22px; line-height:24px; font-family:'Fjalla One', sans-serif; transition:color 0.5s ease;}
.read-more:hover {color:#5bc2a6; text-decoration: none;}
.read-more span {background: url(../images/arrow-right-black.png) center right no-repeat; width:20px; height:14px; margin-left:40px; display:inline-block; background-size:contain; transition:margin-left 0.5s ease;}
.read-more:hover span {margin-left:60px;}


.kp-innovative-banner {background-position: center center; background-repeat: no-repeat; background-size: cover; padding-top: 28%; position: relative;}
.kp-innovative-banner .kp-hero-tagline { top: 50%;line-height:100px; transform:translateY(-50%); -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); bottom:auto;}

.pink {color:#ffc0cb;}

.kp-our-work-wrap {margin:150px 0px;}
.flex-direction-nav a {top: auto; bottom:-70px; opacity: 1;width: 56px;background: url(../images/left-right-arrow.png) no-repeat; }

.flexslider:hover .flex-direction-nav .flex-prev:hover {opacity: 1;}
.flexslider:hover .flex-direction-nav .flex-prev { opacity:1; left: auto;}
.flex-direction-nav .flex-prev {left:auto; right:60px; background-position: 0px 0px;text-indent:-100px;}
.flex-direction-nav .flex-prev:hover {background-position:0px -40px;}

.flex-direction-nav .flex-next {right: 0; background-position:-60px 0px;text-indent:-100px;    text-align: left;}
.flex-direction-nav .flex-next:hover {background-position:-60px -40px;}

.flexslider:hover .flex-direction-nav .flex-next {opacity: 1;    right: 0px;}
.flex-direction-nav a:before {display:none;}

/*========= Footer =====*/
footer.site-footer {background-color:#323232; padding:40px 0px; color:#fff;}
footer.site-footer h3 {color:#5ac1a6; margin-bottom:15px;}

span.chlo {
    border-left: #fff 1px solid;
    padding-left: 5px;
    line-height: 14px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 2px;
}
.chlo a {color:#fff;}
.chlo a:hover {color:#5ac1a6; text-decoration: none;}

.green {color:#5ac1a6;}
.social {}
.social ul {margin:0px; padding:0px;}
.social ul li {display: inline-block; list-style-type: none;}
.social ul li a {color:#fff; font-size:22px; padding:0px 5px; line-height: 18px;}
.social ul li:hover a {color:#5ac1a6;}


/*========= Inner pages=====*/
.wrap {padding-top:200px;}
.kp-hero-section.pages, .kp-hero-section.inside {height:560px;}
.kp-hero-section.pages .kp-hero-tagline {bottom:150px;max-width:60%; line-height:100px;}
.page-template-listings-page .kp-hero-section.pages .kp-hero-tagline {max-width:80%;    color: pink;}
.short-tags.text { position:absolute; bottom:85px; left:10%; color:#fff; text-transform:uppercase; font-size:20px; line-height:30px; padding-left:5px;}
.short-tags.text a {color:#eecfc6;}
.short-tags.text a:hover {color:#5ac1a6; text-decoration: none;}

.kp-hero-section.inside .kp-hero-tagline {bottom:60px; color: pink;}

.single .kp-hero-section.inside .kp-hero-tagline {bottom: 130px;}
.kp-hero-section.inside .short-tags svg {display: none;}
.kp-hero-section.inside .short-tags a {color:#fff;}
.kp-hero-section.inside .short-tags .edit-link {margin-left: 15px;}
.single .cat-links a {pointer-events: none;cursor: default;text-decoration: none;}

.News-single-wrap article .entry-content .post {padding:0px 10%; margin-bottom: 80px; font-family:'HelveticaNeue'; }
.News-single-wrap article .entry-content {font-family:'HelveticaNeue';}
.News-single-wrap article .entry-content h2 {margin-bottom:35px;}

.subscription-form {padding:100px 0px; position: relative;}
.subscription-form .success {font-size: 1.4em; position: absolute; bottom:70px;}
.subscription-form .field { margin:40px 0px; display:inline-block; width:445px; margin-right: 10%;}
.subscription-form .field.kpbtn {width: 300px; margin-right: 0;}
.subscription-form input {border:none;font-family:'HelveticaNeue'; border-radius:0px; border-bottom:#959595 1px solid; padding:5px 0px; color:#8f8f8f; font-size:18px; line-height:18px; letter-spacing:1px;}
.subscription-form input:focus {outline: none;}
.subscription-form button {background-color:transparent; padding:0px; line-height:33px;}
.subscription-form button:focus {outline: none;}

.related-news {padding:0px 0px;}

/*=== Listings Pages =============*/
.listings-filters {padding:35px 0px;}
.filter {padding:19px 0px;}
.filter ul {margin:0px; padding:0px;}
.filter ul li {list-style-type: none;display: inline-block; margin-right:14px;}
.filter ul li a {padding:5px 15px 5px 0px; color:#b2b2b2; font-size:22px; line-height:24px;}
.filter ul li label:hover, .filter ul li.active a, {text-decoration: none;color:#5ac1a6;}

.filter ul li input[type="radio"]:checked ~ .label-text {color:#5ac1a6;}
.filter ul li label > input {display:none;}
.filter ul li label {padding:0px 15px 0px 0px; margin:0px; color:#b2b2b2; font-size:22px; line-height:24px; vertical-align: middle; cursor:pointer;}

.refine .text {font-size:19px; line-height:24px;}

.dropdown-toggle:after {
    background-image: url(../images/lg-arrow.svg);
    background-size:16px auto;
    background-repeat: no-repeat;
    background-position: right center;
    display: block;
    width:16px;
    height:16px;
    content: ' ';
    border: none;
    margin: 0;
    display: inline-block;
    vertical-align: middle;
}
.custom-select-kp.show .dropdown-toggle:after {
 transform: rotate(180deg);
}

.bootstrap-select>.dropdown-toggle.bs-placeholder, .bootstrap-select>.dropdown-toggle.bs-placeholder:active, .bootstrap-select>.dropdown-toggle.bs-placeholder:focus, .bootstrap-select>.dropdown-toggle.bs-placeholder:hover {
    color: #b2b2b2;
}
.btn-light:not(:disabled):not(.disabled):active, .btn-light:not(:disabled):not(.disabled).active, .show > .btn-light.dropdown-toggle {
    color: #b2b2b2;
    background-color:transparent;
    border-color:transparent;
}
.refine .btn {color:#b2b2b2;font-size:22px; line-height:24px; border: none; padding:20px; border-radius:0px;}
.refine .btn-light {background: transparent;}
.refine .bootstrap-select .dropdown-toggle:focus {
    outline: none !important;
    outline: none !important;
    outline-offset: 0;
}
.refine .btn-light:focus, .refine .btn-light.focus {box-shadow: none;}
.refine .dropdown-menu { margin: 0; font-size: 22px; color:#b2b2b2; border:none; border-radius: 0px; background-color:#f1f1f1;    padding:15px 0;}
.dropdown-item:hover .text, .dropdown-item:focus {
    color: #5ac1a6;
    background-color:transparent;
}
.dropdown-item:hover {background-color: transparent;}
.refine .dropdown-item.active, .refine .dropdown-item:active {background-color:transparent; color:#5ac1a6;}
.refine .dropdown-item {padding:6px 20px; font-weight: normal;color:#2e2e2e;}

.listings-projects {padding:30px 0px 30px;}
.listings-projects a {display: block;}
.listings-projects a:hover {text-decoration: none;}
.listings-projects .item {margin-bottom:80px; }
.listings-projects .thumbnail {background-color:#b2b2b2; position:relative;background-position:center center; background-repeat:no-repeat; background-size:cover; height: 100%;padding-top:60%;overflow: hidden;}
.listings-projects h5 {position: absolute; bottom:30px; left:35px; color:#fff; letter-spacing:2px; margin:0px; z-index: 2; transition:0.3s; opacity:0; visibility: hidden;}
.listings-projects .item:hover .curve-shape {opacity: 1; visibility: visible; bottom:0px;}
.listings-projects .item:hover h5 {opacity:1; visibility: visible;}
.listings-projects h2 {margin:25px 0px 25px; color:#5ac1a6; padding-left:35px;}
.listings-projects .descriptions {color:#6c6d6d; font-size:18px; line-height: 24px; padding-left:35px;}
.listings-projects .descriptions ul {padding:0px;}
.listings-projects .descriptions ul li {list-style-type: none;}
.listings-projects .processing:after {content:""; width:32px; height:32px; margin:0px auto; background: url(../images/loading.gif) no-repeat;}

.resf-nodata {
    padding: 15% 15px;
    width: 100%;
    text-align: center;
}


.listings-slider {margin:90px 0px 0px;/* position: relative; height:550px;*/ /*padding-left:10.5%;*/}
div#linstin-details-space {padding-top:500px;}
.owl-carousel {position: absolute; }
.owl-nav {margin-top:20px;}
.owl-carousel .owl-nav .owl-prev span, .owl-carousel .owl-nav .owl-next span {width: 56px; height: 40px; background: url(../images/left-right-arrow.png) no-repeat;    display: block;
    overflow: hidden; text-indent: -100px; margin-right:4px; -moz-transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s}
.owl-carousel .owl-nav .owl-prev:hover span { background-position: 0 -40px }
.owl-carousel .owl-nav .owl-next:hover span { background-position: -60px -40px }
.owl-carousel .owl-nav .owl-next span {background-position:-60px 0px;}
.owl-carousel .owl-nav .owl-prev:focus, .owl-carousel .owl-nav .owl-next:focus {outline: none;}
.owl-carousel .owl-stage-outer {height:418px;}

.owl-carousel .owl-item img {}
.linsting-pictures {background-position: center center; background-repeat: no-repeat; background-size: cover; height: 100%;}
.listings-slider .owl-carousel .owl-stage, .listings-slider .owl-carousel .owl-item, .listings-slider .item {height: 100%;}

.listings-details {padding:0px 0px 90px;}
.listings-details h4 {margin-bottom:22px;}
.listings-details .text {font-size: 16px; line-height: 24px;}
.rp-head { margin:0px;}

.listings-descriptions {}
.detail-box h6 {margin-bottom:5px; margin-top:5px;}
.detail-box .text {font-size:16px; margin-bottom: 15px;}

.overlay {width:100%; height:100%; background-color:rgba(0,0,0,0.5);}
.page-template-listings-page .kp-hero-section.pages:before {content: "";width:100%; height:100%; background-color:rgba(0,0,0,0.5);    position: absolute;
    z-index: 0;}

/*========= About page ====*/
.kp-about-wrapper-01 {padding:120px 0px;}
.description-post {padding:40px 0px;}
.description-post h2 {margin-bottom: 20px;}
.kp-about-wrapper-02 .kp-innovative-banner {padding-top:39%;}
.kp-about-wrapper-02 .kp-innovative-banner .kp-hero-tagline {
    top:auto; transform: translateY(0); -webkit-transform:translateY(0); -moz-transform:translateY(0);
    bottom:150px; letter-spacing:3px;}
/*========== Contact page ====*/
.contact-wrap {}
.contact-wrap .text {font-size:20px; line-height:34px;}
.kp-contact-form {margin:50px 0px; max-width:445px;}
.kp-contact-form input, .kp-contact-form textarea {border: none; border-radius:0px; border-bottom:#959595 1px solid; padding:5px 0px; color:#8f8f8f; font-size:18px; line-height:18px; letter-spacing:1px;}
.kp-contact-form textarea {height:40px; resize: none; margin-bottom:65px;}
.kp-contact-form input:focus, .kp-contact-form textarea:focus {outline: none;}
.field {margin:30px 0px;}
.kp-contact-form button {background-color:transparent; padding:0px;}
.kp-contact-form button:focus {outline: none;}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:#8f8f8f;
}
::-moz-placeholder { /* Firefox 19+ */
  color:#8f8f8f;
}
:-ms-input-placeholder { /* IE 10+ */
  color:#8f8f8f;
}
:-moz-placeholder { /* Firefox 18- */
  color:#8f8f8f;
}

span.wpcf7-not-valid-tip {
    font-size: 0.7em !important;
    letter-spacing: 1px;line-height: 20px;
}
div.wpcf7-response-output {
    margin:0px !important;
    font-size: 0.7em;
    border-width: 1px !important; 
}

#map {width: 100%; height: 750px;}

/*=============== Meet The Team page ============*/

.meet-the-team-wrap {margin:120px 0px 30px;}
.meet-the-team-wrap .item {margin-bottom:110px; overflow: hidden;}
.meet-the-team-wrap h2 {margin:28px 0px 12px 0px; color: #fff;}
.meet-the-team-wrap .text {font-size: 16px; line-height: 30px;}

.social-lists {margin-top:35px;}
.social-lists ul {margin:0px auto; display:table; padding:0px;}
.social-lists ul li {list-style-type:none; overflow:hidden; text-indent:-100px;}
.social-lists ul li a {display:block;width:26px; height:26px;}
.social-lists ul li.linkedin a {background: url(../images/linkedin-ico-white.png) no-repeat; background-position:0px 0px; transition:background-position 0.5s ease;} 
.social-lists ul li.linkedin:hover a {background-position:0px -26px;}

.team-details {text-align: center; color: #fff;
    z-index: 2;
    position: absolute;
    top: 0;
    bottom: 0;
    left:15px;
    right:15px;
    background-color: rgba(255,192,203,.9);
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
    -webkit-transition: -webkit-transform .35s ease;
    transition: -webkit-transform .35s ease;
    transition: transform .35s ease;
    transition: transform .35s ease,-webkit-transform .35s ease;
}
.meet-the-team-wrap .item:hover .team-details {
    -webkit-transform: translate(0);
    transform: translate(0);   
}
.team-details .wrap-deta {bottom:30px; position:absolute;  width:100%; padding:0px 15px; word-wrap:break-word;}

/*============== Capabilites ======*/
.capabilities-wrap {padding:60px 0px 0;}
.capabilities-wrap .kp-about-wrapper-01 {padding-bottom: 0px;}
.capabilities-wrap .kp-services-blocks .nav {margin-left:-15px; margin-right:-15px;}
.capabilities-wrap .tab-content > .active {/*display: flex;*/}
.capabilities-wrap .tab-content > .tab-pane {padding-top:100px;}

.capabilities-links {margin-top:100px;}
.capabilities-links .captype {background-position:center center; background-repeat:no-repeat; background-size:cover; height:480px;}
.capabilities-links .kp-hero-tagline {bottom: auto; left:18%; top:100px; letter-spacing:normal; line-height:100px;}
.capabilities-links .read-more {display: block; margin-top:40px;}
.capabilities-links .read-more span {background: url(../images/arrow-right-white.png) center center no-repeat; background-size: contain;}

/*============= NEWS ============*/
.news-category {margin:35px 0px 10px;}
.news-category .refine .btn {padding:10px 0px;}

.News-single-wrap {padding:100px 0px;}
.kp-news-wrapper .listings-projects .descriptions ul {padding:0px;}
.kp-news-wrapper .listings-projects .descriptions ul li {list-style-type: none; display: inline-block; margin-right:7px;}
.kp-news-wrapper .listings-projects .descriptions ul li:last-child span {display: none;}

/*============ Track Record ========*/
.trackrecord-wrapper {}
.trackrecord-wrapper img {width: 100%;}
.trackrecord-wrapper h2.rp-head {font-size:85px; letter-spacing:3px; line-height:100px; margin:0px 0px 30px;}
.trackrecord-wrapper .detail-box {margin-bottom: 20px; text-transform: capitalize;}
.trackrecord-wrapper .row {margin-bottom:60px;}

.load_more_instagram_feed, .load_more_instagram_feed:hover {color:#fff;}

button#resf_loadmore, .load_more_instagram_feed {margin: 0px auto; display: table; max-width:300px; width:100%;letter-spacing: 1px; font-size: 22px; background-color:#eecfc6;}
button#resf_loadmore.btn:focus, .btn.focus, .load_more_instagram_feed:focus {
    box-shadow: 0 0 0 0.2rem rgba(246, 171, 187, 0.25);
}
.no-moredata + #resf_loadmore, .processing + #resf_loadmore {
    display: none;
}

.listings-details-wrap h4 {margin-bottom:35px; margin-top: 35px;}
.row.type-level {padding-left: 150px; margin-top: -62px;}
.type-level h6 {margin-bottom:5px;}

.description-level {margin-top:90px;}

.suit-level-table {}
.suit-level-table .heading {}
.suit-level-table ul {padding:0px; margin:0px;}
.suit-level-table .heading ul {background:#ace0d3;}
.suit-level-table .heading ul li {list-style-type:none; float:left; padding:12px 12px; color:#fff; letter-spacing:0.3px; font-size: 15px;}

.feild-row {border-bottom: #5ac1a7 2px solid;}
.feild-row ul li {list-style-type:none;float:left; padding:12px 12px;letter-spacing:0.3px; font-size: 14px;}

li.stl {width:120px; color:#727272; padding-right: 0 !important}
li.fla {width:140px; text-align: center;}
li.tim {width:70px; text-align: center;}
li.fit {width:70px; text-align: center;}
li.com {width:201px;}
li.com.text {font-size:11px; line-height:14px;}

span.fitout {
    width: 15px;
    height: 15px;
    border: #5ac1a7 2px solid;
    display: block;
    margin: 0px auto;
    border-radius: 15px;
}
span.fitout.active {background-color:#5ac1a7;}

.agent-box {margin-bottom: 30px;}
.agent-thumb {width:50px; float:left; margin-right:18px;}
.agent-details {float: left;}
.agent-details h6 {color: #707070;    margin-bottom: 3px;}
.agent-details .text {    font-size: 13px; line-height: 16px;}

.office-space .btn-outline-secondary {color: #5ac1a6;}
.office-space .btn {border-radius: 0px; padding: 0.375rem 2rem;}

.kp-contact-form.text.hidden {
    display: none;
}



/*======== hamburger button start here ============*/
.mobile_menu_btn { padding:8px 0px; position:fixed; top:6px; right:30px; z-index:10; display:none; transition: 0.3s;}
header.fixed-top .mobile_menu_btn {top:4px;}
.c-hamburger {
  display:block;
  position:relative;
  overflow:hidden;
  margin:0; float:right;
  padding:0;
  width:24px;
  height:24px;
  font-size:0;
  text-indent: -9999px;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: none;
  cursor: pointer;
  transition: background 0.3s;
}

.c-hamburger:focus {outline:none;}
.c-hamburger span {
  display: block;
  position: absolute;
  top:10px;
  left:0px;
  right:0px;
  height:3px;
  background:#6c6d6d; border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px;
}

.c-hamburger span::before,
.c-hamburger span::after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height:3px;
  background-color:#6c6d6d;
  content: "";
  border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px;
}

.c-hamburger span::before {top:-7px;}
.c-hamburger span::after {bottom:-7px;}
.c-hamburger--htx {background-color:transparent !important; border:none !important; padding:0px !important;}
.c-hamburger--htx span {transition:background 0s 0.3s;}
.c-hamburger--htx span::before,
.c-hamburger--htx span::after {
  transition-duration: 0.3s, 0.3s;
  transition-delay: 0.3s, 0s;
}
.c-hamburger--htx span::before {transition-property:top, transform;}
.c-hamburger--htx span::after {transition-property: bottom, transform;}

/* active state, i.e. menu open */
.c-hamburger--htx.is-active {
  background-color: #373d48;
}

.c-hamburger--htx.is-active span {background:none;}
.c-hamburger--htx.is-active span::before {top: 0;  transform: rotate(45deg);}
.c-hamburger--htx.is-active span::after {bottom: 0; transform: rotate(-45deg);}

.c-hamburger--htx.is-active span::before,
.c-hamburger--htx.is-active span::after {
  transition-delay: 0s, 0.3s;
      background-color: #6c6d6d;
}
/*======== hamburger button End's here ============*/

.headingfor-mobile {display: none;}

@media (min-width:1530px){
    .container {max-width:1530px;}
}

@media (max-width:1529px){
    h2, .h2 {font-size:1.6rem;}
    h3, .h3 {font-size:1.4rem;}
    h4, .h4 {font-size:1.2rem;}
    .kp-hero-tagline {font-size:65px; line-height:78px;}
    .kp-services-blocks h3 {bottom: 15px; left: 15px; letter-spacing: 1px;}
    .text-content {padding: 0 20%;}
    .kp-innovative-banner .kp-hero-tagline {line-height:70px;}
    .read-more {font-size:18px; letter-spacing: 1px;}
    .kp-hero-section.pages, .kp-hero-section.inside {height:430px; margin-top:80px;}
    .kp-hero-section.pages .kp-hero-tagline {bottom: 110px; line-height:78px;max-width: 80%;}
    .short-tags.text {bottom:38px; font-size:18px; line-height:26px;}
    .listings-projects h2 {padding-left: 0px;}
    .listings-projects .descriptions {padding-left:0; font-size:16px; line-height:22px;}
    button#resf_loadmore {max-width: 200px; letter-spacing: normal; font-size: 16px;}
    
    .filter {padding: 9px 0px;}
    .filter ul li label {font-size: 18px; line-height: 20px;}
    .refine .btn {font-size: 18px; line-height: 20px; padding: 10px;}
    .refine .text {font-size: 18px; line-height: 18px;}
    .dropdown-toggle:after {background-size:10px auto; width:10px; height:10px;}
    .listings-filters {padding: 35px 0px 15px;}
    .listings-projects h5 {bottom: 20px; left: 20px; letter-spacing: 1px;}
    .curve-shape {padding-top:30px;}
    
    .capabilities-links .captype {height:380px;}
    .capabilities-links .kp-hero-tagline {line-height: 78px; top: 80px;}
    .description-post {padding:15px 0px 0;}
    .owl-carousel .owl-stage-outer {height: 318px;}
    
    #map {height: 550px;}
    .contact-wrap .text {font-size: 16px; line-height: 24px;}
    .field {margin:20px 0px;}
    .kp-contact-form {margin:30px 0px; max-width: 350px;}
    .kp-contact-form input, .kp-contact-form textarea {letter-spacing: normal;    font-size: 16px;}
    .kp-contact-form textarea {margin-bottom: 45px;}
    
    .listings-details h4 {margin-bottom: 15px;}
    
    
    .meet-the-team-wrap {margin: 80px 0px 30px;}
    .meet-the-team-wrap .item {margin-bottom: 70px;}
    .meet-the-team-wrap h2 {margin:28px 0px 12px 0px;}
    .meet-the-team-wrap .text {font-size:13px; line-height:20px;}
    .team-details .wrap-deta {padding:0px 5px;}
    .social-lists ul li.linkedin a {width: 20px;height: 20px; background-size:20px !important;}
    .social-lists ul li.linkedin:hover a {background-position: 0px -20px;}
    
    .kp-about-wrapper-01 {padding: 80px 0px;}
    .kp-description-box {padding:60px 120px 100px;}
    .kp-our-work-wrap {margin: 100px 0px;}
    .radio-box {margin: 15px 0px 15px;}
    .kp-search-box .refine .btn {font-size:16px;letter-spacing: normal;}
    .radio-box label {font-size:16px;}
    .radio-box label input {margin-right: 5px;}
    
    .single .kp-hero-section.inside .kp-hero-tagline {bottom: 80px;}
    .subscription-form .field {width:345px; margin-right: 7%;}
    .subscription-form .field.kpbtn {width:200px;}
    
    .kp-search-box {top: 30px; right: 30px;}
    .home-front-banner .kp-hero-tagline {left:40px; bottom:40px;}
    .kp-search-box {/*max-width: 400px;*/}
    
    div#linstin-details-space { padding-top: 330px;}
    
    .suit-level-table .heading ul li {padding: 10px 10px; letter-spacing: normal; font-size: 14px;}
    li.stl {width: 90px;}
    li.fla {width: 120px;}
    li.com {width: 95px;}
    .listings-details .text {font-size: 14px; line-height: 20px;}
    
    .row.type-level {margin-top: 10px;}
    
    .dropup .dropdown-toggle::after {width:10px; height:10px; margin-left: 0; vertical-align: middle; border: none;}
    
}

@media (max-width:1199px){
    h2, .h2 {font-size: 1.4rem;}
    h3, .h3 {font-size: 1.2rem;}
    h4, .h4 {font-size: 1rem;}
    h5, .h5 {font-size:0.9rem;}
    
    .home-front-banner {padding:15px; padding-top:80px;}
    .kp-search-box {padding-left: 0px;}
    .short-tags.text { font-size: 14px; line-height: 20px;}
    .read-more {font-size:16px; letter-spacing:normal;}
    .curve-shape {padding-top: 15px;}
    .listings-projects .descriptions {font-size: 14px; line-height: 20px;}
    .listings-projects .item {margin-bottom: 50px;}
    .kp-services-blocks h3 {letter-spacing: normal;}
    
    .kp-about-wrapper-01 {padding: 50px 0px;}
    .kp-hero-section.pages .kp-hero-tagline {bottom: 90px; line-height:60px; max-width: 100%;}
    .kp-hero-tagline {font-size:50px;line-height:60px;}
    
    .text-content {padding: 0 15%;}
    .kp-our-work-wrap { margin: 60px 0px;}
    .kp-innovative-banner .kp-hero-tagline {line-height: 60px;}
    
    .read-more span {width:16px;}
    .kp-about-wrapper-02 .kp-innovative-banner .kp-hero-tagline { bottom: 80px; letter-spacing: 1px;}
    
    .field {margin: 10px 0px;}
    .kp-contact-form input, .kp-contact-form textarea {font-size: 14px;}
    .kp-contact-form {margin: 20px 0px;}
    .contact-wrap .text {font-size: 14px; line-height: 20px;}
    #map {height:450px;}
    
    .capabilities-links .captype {height: 260px;}
    .capabilities-links .kp-hero-tagline {line-height: 60px; top: 50px;}
    .capabilities-links .read-more {margin-top: 20px;}
    
    .News-single-wrap {padding: 60px 0px;}
    .News-single-wrap article .entry-content h2 {margin-bottom: 20px;}
    .subscription-form {padding: 60px 0px;}
    .subscription-form .field {width: 300px; margin-right: 5%; margin-top:20px; margin-bottom:20px;}
    
    .kp-description-box { padding:60px 78px;}
    .kp-home-team-box {margin: 60px 0px;}
    
    .kp-hero-section.pages, .kp-hero-section.inside {height:360px; margin-top:80px;}
    .kp-hero-section.inside .kp-hero-tagline {bottom:40px;}
    
    .meet-the-team-wrap .text {font-size:12px; line-height:18px;}
    .lg-hide {display: none;}
    li.com {width: 100px;}
    .row.type-level .text {font-size: 12px; line-height: 18px;}
    .description-level {margin-top: 40px;}
    
    footer.site-footer {}
}
@media (max-width:1024px){
.meet-the-team-wrap .item {overflow: visible;}
.meet-the-team-wrap .item .team-details {position: static; text-align: left; -webkit-transform: translate(0); transform: translate(0); background-color: transparent; color: #6c6d6d;}
.meet-the-team-wrap .item .team-details h2 {color: rgba(90,193,166,1);}
.team-details .wrap-deta {position: static;}
.social-lists ul li.linkedin a {background: url(../images/linkedin-ico.png) no-repeat;}
.social-lists ul {margin: 0px;}
.meet-the-team-wrap .text p {margin-bottom:0.4rem;}
}

@media (max-width:991px){
    
    .logo {max-width: 120px;}
    nav { padding: 15px 0px;}
nav ul li a {padding:10px 10px; font-size:14px; letter-spacing:normal;}
.text-content {padding:0px;}
.text-content .text {margin-bottom: 20px;}
.home-front-banner .kp-hero-tagline {left:30px; bottom:30px;}
.kp-home-team-box h2, .kp-our-work-wrap h2 {margin-bottom: 10px; letter-spacing: normal;}
.kp-search-box {/*max-width:250px;    padding: 15px;*/}
.radio-box {margin: 15px 0px;}
.radio-box label {font-size: 15px; width: 49%;}
.radio-box label input {margin-right: 5px;}
.kp-search-box .refine .btn {font-size: 15px;}
.kp-search-box .refine {margin-bottom: 15px;}
.kp-search-box .read-more {margin-top: 0;}

footer.site-footer {padding: 30px 0px;}

.listings-projects h5 {bottom: 15px; left: 15px; letter-spacing: normal;}
.curve-shape { padding-top: 0;}

.listings-details .text {font-size: 14px; line-height: 22px;}

.description-post {padding: 0;}

.social-lists { margin-top: 15px;}
.meet-the-team-wrap .item {margin-bottom: 40px;}

.subscription-form .field {width: 200px;}
.subscription-form .field.kpbtn {width: 150px;}
.subscription-form input {font-size: 14px;}
.News-single-wrap article .entry-content .post {padding:0px;margin-bottom: 40px;}

.subscription-form {padding: 30px 0px;}
.listings-projects .item { margin-bottom: 30px;}

.kp-description-box {padding: 60px 0px;}
span.chlo {border-left:none; padding-left:0px; margin-left:0px;}
li.stl { width: 120px }
li.com { width: 180px }
}
@media (max-width:991px) and (min-width:768px){
    
}

@media (max-width:767px){
    li.com {width: 130px;}
    .row.type-level { margin-top: 0; padding-left: 0px;}
    .description-level {margin-top: 0;}
    
    .kp-hide {display: none;}
    .home-front-banner .kp-hero-tagline {position: static;padding-left: 15px;
    padding-bottom: 15px;    text-align: center;}
    .home-front-banner { padding: 0; margin-top:50px;}
    
    .home-front-banner .full-height {padding: 15px; padding-top: 47%; height:310px;}
    .kp-our-work-wrap { margin:0px 0px 30px;}
    .text-content {padding: 30px 15px;}
    
    header.kp-header {height:50px;}
    .mobile_menu_btn {display: block;}
    .kp-header .col-sm-8 {position: static;}
    nav.kp-nav {
		background: rgba(255,255,255,1);
		left: 0px;
		opacity: 0;
		padding: 15px 15px;
		position: fixed;
		top:0px;
		width: 100%;
		z-index:5;
		   -moz-transform: translateY(-100%);
		-webkit-transform: translateY(-100%);
		        transform: translateY(-100%);
		   -moz-transition: all 0.5s ease 0s;
		-webkit-transition: all 0.5s ease 0s;
		        transition: all 0.5s ease 0s;
	}
nav ul li ul.sub-menu {
    position: static;
    opacity:1;
    visibility: visible; background-color: transparent;
    text-align: right;
    padding:5px 0px;
    right: 0;
    width: 100%;
}
nav ul li ul.sub-menu li a {color: #5ac1a6;    padding: 3px 0px;}
nav.kp-nav.mobile_menu_active {opacity:1; 
		   -moz-transform: translateY(50px);
		-webkit-transform: translateY(50px);
		        transform: translateY(50px);}

    nav ul li {display: block;}
    nav ul li a {font-size: 16px; letter-spacing:1px; }
    .kp-hero-tagline { font-size: 40px; line-height: 44px; left: 15px; bottom: 35px;    letter-spacing: normal;}
    .kp-search-box {position: static; max-width: 100%;    border-top: #ccc 1px solid;    padding-top:25px;}
    .kp-innovative-banner .kp-hero-tagline {line-height: 44px;}
    .kp-innovative-banner {padding-top: 60%;}
    footer.site-footer h3 { text-align: center;  margin-top:15px;}
    .social {text-align: center;}
    footer.site-footer {text-align: center;padding: 10px 0px;}
    .news-category { margin: 15px 0px 0px;}
    .listings-projects h2 {margin: 20px 0px 15px;}
.kp-description-box {padding:25px 0px 40px;}
    .kp-description-box h3 {margin-bottom:25px; padding-right: 0px; letter-spacing: 1px;}
    
    .kp-hero-section.pages, .kp-hero-section.inside {height:310px; margin-top:50px;}
    
    .single .kp-hero-section.inside .kp-hero-tagline {bottom:60px;}
    .short-tags.text {left:15px; bottom:15px;}
    .News-single-wrap { padding: 30px 0px;}
    .subscription-form .field { margin-right: 0; margin-top: 10px; margin-bottom: 10px;  width: 100%;}
    .kp-hero-section.pages .kp-hero-tagline { bottom: 80px;}
    .kp-hero-section.pages .kp-hero-tagline {bottom:70px; line-height: 44px;}
    .listings-details { padding: 30px 0px;}
    .listings-projects .descriptions br {display: none;}
    .description-post { margin-top: 30px;}
    .kp-about-wrapper-02 .kp-innovative-banner { padding-top: 100%;}
    .kp-about-wrapper-02 .kp-innovative-banner .kp-hero-tagline br {display: none;}
    .logo { max-width: 100px;}
    
    .kp-home-team-box {margin: 0px;}
    .meet-the-team-wrap {margin: 30px 0px 30px;}
    .meet-the-team-wrap h2 {margin:20px 0px 10px 0px;}
    .meet-the-team-wrap .text {margin-left: 0;}
    .social-lists {margin-left: 0;}
    
    .bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {width: 100%;}
    .refine .btn { width: 100%;}
    
    .capabilities-links .row, .kp-home-team-box .row {margin-left: 0px; margin-right: 0px;}
    
    .listings-descriptions {margin-top: 30px;}
    
    div#linstin-details-space {padding-top:0px;}
    .listings-slider .owl-carousel {position: static;}
    .listings-slider {margin: 40px 0px 0px;}
    
    .page-template-listings-page .kp-hero-section.pages .kp-hero-tagline {max-width: 100%;}
    .capabilities-wrap .tab-content > .tab-pane {padding-top:40px;}
    
    .filter {padding: 5px 0px;}
    .filter ul li {margin-right:6px;    line-height: 16px;}
    .filter ul li:last-child {margin-right:0px;}
    .filter ul li label {font-size:16px; padding:0px 10px 0px 0px;line-height: 16px;}
    .filter ul li:last-child label {padding-right:0px;}
    .refine .btn {font-size:17px;padding: 6px;}
    .refine .dropdown-menu {padding:10px 0px;} 
    .refine .dropdown-item {padding: 6px 15px;}
    .refine .text {font-size:16px;}
    
    span.chlo {display: block; line-height: 24px;}
}

@media (max-width:575px){
    .headingfor-mobile {display:block;font-family: 'Fjalla One', sans-serif; color: #6c6d6d;}
    li.com.text {font-size: 14px; line-height:22px;}
    .feild-row ul li {padding: 10px; float: none; width: 100%; text-align: center;}
    .feild-row {padding: 5px 0px;}
    .type-level h6 {margin-top: 15px;}
    .suit-level-table .heading {display: none;}
}

@media (max-width:413px){

span.chlo a {display: block;}

}
@media (max-width:374px){
    .filter ul li {margin-right:4px;}
    .filter ul li label {font-size:14px; padding:0px 7px 0px 0px;}
}

div.wpcf7-response-output.wpcf7-mail-sent-ok { color: #398f14; font-size: 1.2em; line-height: 1.2em; padding: 10px }